Subject: [utu] Re: I installed your apps, why you charges fee Eur 1.9...
From: "Anish Nair (utu)" <[email-masked]>
To: Pritish <[email-masked]>
Date: Fri, 24 Dec 2021 07:52:01 +0000

##- Please type your reply above this line -##

This ticket (#839) has been updated.

----------------------------------------------

Anish Nair, Dec 24, 2021, 15:52 GMT+8

Dear Lantai,

Good Day,

Please accept our apologies in the delay in responding to you.

We Understand your concern and we are not happy to see you go. We have hence tailored a solution that will help you enhance your experience with utu Tax Free Card.

- You will be given a special privilege and your card will be  valid for 5 years and you wouldn't be charged for the next 5 years whenever you are  travelling.
- You are also eligible for the 250 bonus miles from that you have received  when you signed up for utu Tax Free Card and  and you would be missing out on them if you cancel this account.

We hope this helps in changing your mind.

We remain available for all further assistance you may have.

Best Wishes,
Anish
utu Support

----------------------------------------------

Lantai Rashtadhanabune, Dec 17, 2021, 22:47 GMT+8

Thanks for your reply,
Can you refund it and invalid my account first. Once I travel, i will activate again. Can I?

Sorry for your inconvenience, i didn't acknowledge about the charges before i activate my account.

Please accept my request and apology.

Thanks

----------------------------------------------

Anish Nair, Dec 17, 2021, 22:29 GMT+8

Dear Lantai,

Thank you for contacting utu Support. For your convenience, we have created Ticket ID 839 for your inquiry.

Please accept our sincere apologies for the confusion.

You have been charged €1.99 as the activation of your utu Tax Free Card has been successful. This is a validation charge which is charged to validate the account and payment method that you have chosen.

This validation charge of €1.99 will be reversed upon your first refund transaction, your  utu Tax Free Card will be valid for 58 months from the date of activation and you will be notified to renew it before expiry.

I hope I was able to clarify the confusion and do let me know if you need assistance with anything else.

Have a great day!

Best Regards,
Anish
utu Support

----------------------------------------------

!*** This comment has been flagged. Learn more ***!

Lantai Rashtadhanabune, Dec 17, 2021, 20:55 GMT+8

I installed your apps, why you charges fee Eur 1.99 on my credit card? It's not appreciated and upset me.
Pls take action on this matter.

--------------------------------
This email is a service from utu.

[VE5GMG-0WR8]